.career-bnr {
  margin-bottom: 50px;
  position: relative;
  overflow: hidden;
  height: 700px;
  min-height: 700px;
}
.career-bnr .bg-video {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
.career-bnr .page-center {
  max-width: 100%;
  padding-left: 100px;
  padding-right: 100px;
  height: 100%;
}
.career-bnr .content {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  position:relative;
  z-index:9;
}
.career-bnr:before {
    background-color: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: "";
    position: absolute;
    opacity:0.5
}
.career-bnr .content h2 {
  font-size: 130px;
  transition: all 0.3s ease;
  line-height: 1.2;
}
.idea-sec {
  padding-top: 50px;
  padding-bottom: 50px;
}
.idea-sec .page-center {
  max-width: 100%;
  padding-left: 100px;
  padding-right: 100px;
}
.idea-sec .ideas-inner {
  display: flex;
  align-items: center;
}
.idea-sec .ideas-inner .left,
.idea-sec .ideas-inner .right {
  width: 45%;
}
.idea-sec .ideas-inner .spacer {
  width: 10%;
}
.idea-sec .ideas-inner .left .sec-head h2 {
  font-size: 130px;
  line-height: 1.2;
}
.idea-sec .ideas-inner .right p {
  font-size: 24px;
  line-height: 160%;
  line-height: 1.2;
  font-weight: 400;
}
.company-features {
  padding-top: 50px;
  padding-bottom: 50px;
}
.company-features .page-center {
  max-width: 100%;
  padding-left: 100px;
  padding-right: 100px;
}
.company-features .cards-slider .type-one .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 80px;
}
.company-features .cards-slider .type-two .inner {
  display: flex;
  align-items: center;
  flex-direction: column-reverse;
  gap: 80px;
}
.company-features .cards-slider .card-item.type-one .heading {
  position: relative;
  background: #fff;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
  padding: 0px;
}
.company-features .cards-slider .card-item.type-one .heading h4 {
  color: #000;
  font-weight: 700;
  font-size: 40px;
}
.company-features .cards-slider .card-item.type-one .heading:after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%);
  width: 60px;
  height: 30px;
  background: #000;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.company-features .cards-slider .card-item.type-two .heading {
  position: relative;
  background: unset;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
  padding: 0px;
}
.company-features .cards-slider .card-item.type-two .heading:after {
  content: "";
  position: absolute;
  top: -1px;
  left: 50%;
  transform: translateX(-50%);
  width: 60px;
  height: 30px;
  background: #000;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
.company-features .cards-slider .card-item.type-two.card-two .heading {
  background: #0035ff;
}
.company-features .cards-slider .card-item.type-two .heading h4 {
  font-weight: 700;
  font-size: 40px;
}
.company-features .cards-slider .card-item.type-two.card-four .heading {
  background: #ff0044;
}
.company-features .cards-slider {
  min-height: 600px;
}
.company-features .cards-slider .type-two {
  display: flex;
}
.company-features .cards-slider .card-item .text {
  max-width: 280px;
  margin-left: auto;
  margin-right: auto;
}
.company-features .cards-slider .card-item .text p {
  font-size: 20px;
  text-align: center;
}
.company-features .cards-slider {
  display: flex;
  justify-content: center;
}
.career-form-sec {
  margin-top: 50px;
  margin-bottom: 50px;
  position: relative;
  overflow: hidden;
  min-height: 850px;
}
.career-form-sec .bg-video {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
.career-form-sec .page-center {
  max-width: 100%;
  padding-left: 100px;
  padding-right: 100px;
  height: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}
.career-form-sec .sec-head {
  margin-bottom: 90px;
}
.career-form-sec .sec-head h3 {
  font-size: 40px;
  margin-bottom: 15px;
}
.career-form-sec .sec-head p {
  font-size: 24px;
}
.career-form-sec form {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.career-form-sec form .form-col {
  display: flex;
  gap: 50px;
}
.career-form-sec form .form-col .form-group {
  width: 48%;
}
.career-form-sec form .form-col .form-group input {
  width: 100%;
  background: #000;
  opacity: 0.83;
  border: 1px solid #fb302f;
  min-height: 50px;
  border-radius: 5px;
  padding: 21px 27px;
  font-size: 24px;
  color: #fff;
}
.career-form-sec form .form-col .form-group input:focus {
  outline: none;
}
.career-form-sec form .form-col .form-group input::-webkit-input-placeholder {
  color: #fff;
  position: relative;
  z-index: 9;
}
.career-form-sec form .form-col .form-group textarea {
  min-height: 130px;
  width: 100%;
  width: 100%;
  background: #000;
  opacity: 0.83;
  border: 1px solid #fb302f;
  border-radius: 5px;
  padding: 21px 27px;
  font-size: 24px;
  color: #fff;
}
.career-form-sec form .form-col .form-group textarea::-webkit-input-placeholder {
  color: #fff;
  position: relative;
  z-index: 9;
}
.career-form-sec form .form-col .form-group textarea:focus {
  outline: none;
}
.career-form-sec form .form-col .form-group select {
  min-height: 70px;
  width: 100%;
  padding: 21px 27px;
  background: #000;
  opacity: 0.83;
  border: 1px solid #fb302f;
  color: #fff;
  font-size: 24px;
  border-radius: 5px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 21px 27px;
}
.career-form-sec form .form-col .form-group select:focus {
  outline: none;
}
.career-form-sec form .form-col .form-group .select-wrapper {
  position: relative;
  display: inline-block;
  width: 100%;
}
.career-form-sec form .form-col .form-group .select-wrapper:after {
  content: "▼";
  position: absolute;
  right: 21px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  font-size: 12px;
}
.career-form-sec form .form-col .form-group label.label {
  width: 100%;
  display: block;
  margin-bottom: 30px;
  font-size: 24px;
}
.career-form-sec form .upload-box {
  min-height: 70px;
  border: 1px solid #fb302f;
  border-radius: 5px;
  background: #000;
  opacity: 0.83;
  color: #fff;
  padding: 20px 35px;
  transition: 0.3s ease;
  display: block;
  width: 100%;
  font-size: 24px;
}
.career-form-sec form .btn-with-arr button {
  padding: 21px 60px;
  border-radius: 5px;
  background: #fb302f;
  color: #fff;
  font-size: 24px;
  line-height: 1.2;
  outline: none;
  border: none;
}
.career-form-sec:before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: "";
    background: #000;
    opacity: 0.5;
}

.career-form-sec .page-center {
    position: relative;
}
.career-form-sec .form-group {
    position: relative;
}

.career-form-sec .error-msg {
    color: red;
    font-size: 12px;
    margin-top: 5px;
    display: block;
}

.career-form-sec .form-group.error input,
.career-form-sec .form-group.error textarea,
.career-form-sec .form-group.error select {
    border-color: red;
}
@media(min-width:1441px){

  .company-features .cards-slider .card-item.type-one .heading {
  width: 330px;
  height: 300px;
}

.company-features .cards-slider .card-item.type-two .heading {
  width: 330px;
  height: 300px;
}
}
@media (max-width: 1680px) {
  .idea-sec .ideas-inner .left .sec-head h2 {
    font-size: 90px;
  }
}
@media (max-width: 1440px) {
  .idea-sec .ideas-inner .left .sec-head h2 {
    font-size: 70px;
  }
  .career-bnr .content h2 {
    font-size: 70px;
  }
  .career-bnr {
    height: 600px;
    min-height: 600px;
  }
  .idea-sec {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .career-bnr {
    margin-bottom: 25px;
  }
  .company-features {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
@media (max-width: 1440px) and (min-width: 1281px) {
  .company-features .cards-slider .card-item.type-one .heading {
    width: 280px;
    height: 250px;
  }
  .company-features .cards-slider .card-item.type-two .heading {
    width: 280px;
    height: 250px;
  }
  .company-features .cards-slider {
    min-height: 500px;
  }
  .company-features .cards-slider .card-item.type-one .heading h4,
  .company-features .cards-slider .card-item.type-two .heading h4 {
    font-size: 35px;
  }
}
@media(max-width:1280px) and (min-width:1101px){
.company-features .cards-slider .card-item.type-one .heading {
    width: 260px;
    height: 250px;
  }
  .company-features .cards-slider .card-item.type-two .heading {
    width: 260px;
    height: 250px;
  }
}
@media (max-width: 1280px) {
  
  .company-features .cards-slider .card-item.type-one .heading h4,
  .company-features .cards-slider .card-item.type-two .heading h4 {
    font-size: 30px;
  }
  .company-features .cards-slider .type-two {
    justify-content: center;
  }
  .company-features .cards-slider .type-two .inner {
    gap: 50px;
  }
  .company-features .cards-slider .slick-list {
    height: 100%;
    min-height: 500px;
  }
  .company-features .cards-slider .slick-list .slick-track {
    min-height: 500px;
  }
  .company-features .cards-slider .card-item {
    height: 100%;
    min-height: 500px;
    /* width: max-content !important; */
  }
  .company-features .cards-slider,
  .company-features .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
  .company-features .cards-slider {
    min-height: 500px;
  }
  .company-features .cards-slider .card-item .text {
    max-width: 200px;
  }
  .company-features .page-center {
    padding: 0 50px;
  }
  .idea-sec .ideas-inner .left .sec-head h2 {
    font-size: 60px;
  }
  .company-features .cards-slider .slick-prev,
  .company-features .cards-slider .slick-next {
    width: 40px;
    height: 40px;
  }
  .company-features .cards-slider .slick-prev {
    left: -40px;
  }
  .company-features .cards-slider .slick-next {
    right: -40px;
  }
  .company-features .cards-slider .slick-prev:before,
  .company-features .cards-slider .slick-next:before {
    font-size: 40px;
  }
  .idea-sec .page-center {
    padding: 0 50px;
  }
  .career-form-sec .page-center {
    padding: 0 50px;
  }
  .career-form-sec form .form-col .form-group input {
    padding: 11px 27px;
    font-size: 18px;
  }
  .career-form-sec form {
    gap: 30px;
  }
  .career-form-sec form .form-col .form-group select {
    padding: 11px 27px;
    font-size: 18px;
    min-height: 50px;
  }
  .career-form-sec form .upload-box {
    min-height: 50px;
    padding: 11px 35px;
    font-size: 18px;
  }
  .career-form-sec form .form-col .form-group textarea {
    min-height: 95px;
    font-size: 18px;
    padding: 11px 27px;
  }
  .career-form-sec form .form-col .form-group label.label {
    margin-bottom: 20px;
    font-size: 18px;
  }
  .career-form-sec form .btn-with-arr button {
    font-size: 18px;
    padding: 15px 40px;
  }
  .career-form-sec {
    padding-top: 50px;
    min-height: 700px;
  }
  .career-form-sec .sec-head {
    margin-bottom: 60px;
  }
  .career-bnr .page-center {
    padding: 0 50px;
  }
}

@media(max-width:1100px) and (min-width:992px){
.company-features .cards-slider .card-item.type-one .heading {
    width: 200px;
    height: 210px;
  }
  .company-features .cards-slider .card-item.type-two .heading {
    width: 200px;
    height: 210px;
  }
}

@media (max-width: 1100px) {
  
  .company-features .cards-slider .card-item,
  .company-features .cards-slider{
    min-height:420px;
  }
  .company-features .cards-slider .card-item.type-one .heading h4, 
  .company-features .cards-slider .card-item.type-two .heading h4{
    font-size:26px;
  }
  .company-features .cards-slider .card-item .text p{
    font-size:16px;
  }
}
@media(max-width:991px) and (min-width:768px){
.company-features .cards-slider .card-item.type-one .heading {
    width: 185px;
    height: 210px;
  }
  .company-features .cards-slider .card-item.type-two .heading {
    width: 185px;
    height: 210px;
  }
}
@media (max-width: 767px) {
  .company-features .page-center {
    padding: 0 30px;
  }
  .company-features .cards-slider .card-item .text p {
    font-size: 16px;
  }
  .idea-sec .ideas-inner .left .sec-head h2 {
    font-size: 40px;
  }
  .idea-sec .ideas-inner .right p {
    font-size: 16px;
  }
  .company-features .cards-slider .card-item.type-one .heading {
    width: 98%;
    height: 250px;
  }
  .company-features .cards-slider .card-item.type-two .heading {
    width: 98%;
    height: 250px;
  }
  .company-features .cards-slider .card-item .text{
    max-width:unset;
  }
  .company-features .cards-slider .type-two{
    display:unset;
  }
  .company-features .cards-slider,
  .company-features .cards-slider .slick-list .slick-track,
  .company-features .cards-slider .slick-list{
    min-height:500px;
  }
  .company-features .cards-slider .slick-list{
    height:100%; 
    padding:0 10px!important;
  }
  .company-features .cards-slider .type-one .inner,
  .company-features .cards-slider .type-two .inner{
    height:100%;
    min-height:500px;
  }
      .company-features .cards-slider .card-item{
        min-height:500px;
      }
  .idea-sec .page-center {
    padding: 0 30px;
  }
  .career-form-sec .page-center {
    padding: 0 30px;
  }
  .career-bnr .page-center {
    padding: 0 30px;
  }
  .career-bnr {
    height: 450px;
    min-height: 450px;
  }
  .idea-sec .ideas-inner {
    flex-direction: column;
    gap: 20px;
  }
  .idea-sec .ideas-inner .left,
  .idea-sec .ideas-inner .right {
    width: 100%;
  }
  .career-form-sec form .form-col {
    flex-direction: column;
    gap: 20px;
  }
  .career-form-sec form .form-col .form-group {
    width: 100%;
  }
  .career-form-sec .sec-head {
    margin-bottom: 40px;
  }
  .career-form-sec .sec-head p {
    font-size: 15px;
  }
  .career-form-sec .sec-head h3 {
    font-size: 25px;
  }
  .career-form-sec {
    min-height: unset;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .career-form-sec form .form-col .form-group select {
    font-size: 16px;
    min-height: 40px;
  }
  .career-form-sec form .form-col .form-group textarea {
    font-size: 16px;
    min-height: 80px;
  }
  .career-form-sec form .upload-box {
    font-size: 16px;
    min-height: 40px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 6px 20px 10px 20px;
  }
  .career-form-sec form .form-col .form-group input[type="email"],
  .career-form-sec form .form-col .form-group input[type="tel"],
  .career-form-sec form .form-col .form-group input[type="text"] {
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-items: center;
    min-height: 40px;
  }
  .career-form-sec form {
    gap: 20px;
  }
  .career-form-sec form .btn-with-arr button {
    font-size: 16px;
    padding: 15px 30px;
  }
  .career-form-sec form .form-col .form-group label.label {
    font-size: 16px;
  }
  .career-bnr .content h2 {
    font-size: 40px;
  }
  .career-form-sec form .form-col .form-group input,
  .career-form-sec form .form-col .form-group select,
  .career-form-sec form .form-col .form-group textarea{
    padding: 11px 20px;
  }
  .company-features .cards-slider .slick-prev:before, 
  .company-features .cards-slider .slick-next:before{
    font-size:30px;
  }
  .company-features .cards-slider .slick-prev{
    left:-35px;
  }
  .company-features .cards-slider .slick-next{
    right:-35px;
  }
  
}

@media (max-width: 575px) {

  .company-features .cards-slider .type-one .inner,
  .company-features .cards-slider .type-two .inner {
    gap: 50px;
  }
  .company-features .cards-slider .card-item.type-one .heading h4,
  .company-features .cards-slider .card-item.type-two .heading h4 {
    font-size: 26px;
  }
  .career-bnr .content h2 {
    font-size: 30px;
  }
  .idea-sec .ideas-inner .left .sec-head h2 {
    font-size: 30px;
  }
  .career-bnr {
    height: 350px;
    min-height: 350px;
  }
  .company-features .cards-slider .card-item, .company-features .cards-slider{
            min-height: 460px;
  }
}

@media(max-width:375px){

  .company-features .cards-slider .card-item.type-one .heading h4, 
  .company-features .cards-slider .card-item.type-two .heading h4{
    font-size:22px;
  }

  .company-features .cards-slider .card-item, 
  .company-features .cards-slider{
            min-height: 400px;
  }
}
